<ion-view view-title="Guía de Probióticos">
  <ion-content class="padding" overflow-scroll="false">

    <label class="item item-input item-select item-stable">
        <div class="input-label">
          Filtrar por:
        </div>
        <select ng-model="vm.selectedOption"
                ng-init="vm.selectedOption='0'"
                required>
            <option selected value="0">Tipo de patología</option>
            <option ng-repeat="type in vm.pathologytypes" value="{{type.id}}"> {{type.name}}</option>
        </select>
      </label>

      <div class="list card" ng-repeat="pathologytype in vm.pathologytypes track by pathologytype.id"
               ng-show="vm.selectedOption == pathologytype.id || (vm.selectedOption == 0 && pathologytype.id)">
               <div class="item item-divider">
                  <h3>{{pathologytype.name}}</h3>
                </div>
               <ion-item class="item item-text-wrap item-stable" ng-repeat="pathology in pathologytype.pathologies track by pathology.id"  href="#/app/pathologies/{{pathology.id}}">
                       {{pathology.name}}
               </ion-item>
      </div>

  </ion-content>
</ion-view>
